# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  label: 
  short_label: MyString
  description: MyText

two:
  label: 
  short_label: MyString
  description: MyText
